internal::is_port_ref_impl< port_ref_impl< N1, N2 >(*)() > Struct Template Reference

`#include <_flow_graph_streaming_node.h>`

Collaboration diagram for internal::is_port_ref_impl< port_ref_impl< N1, N2 >(*)() >:

## Public Types

typedef std::true_type | type

## Detailed Description

### template<int N1, int N2>
struct internal::is_port_ref_impl< port_ref_impl< N1, N2 >(*)() >

Definition at line 114 of file _flow_graph_streaming_node.h.

## Member Typedef Documentation

## type

template<int N1, int N2>

typedef std::true_type internal::is_port_ref_impl< port_ref_impl< N1, N2 >(*)() >::type

Definition at line 115 of file _flow_graph_streaming_node.h.

The documentation for this struct was generated from the following file:

- _flow_graph_streaming_node.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.